### Method

# Gtk LinkButton get_visited

#### Declaration [src]

    gboolean
    gtk_link_button_get_visited (
      GtkLinkButton* link_button
    )

#### Description [src]

Retrieves the “visited” state of the `GtkLinkButton`.

The button becomes visited when it is clicked. If the URI is changed on the button, the “visited” state is unset again.

The state may also be changed using gtk_link_button_set_visited().

Gets property | `Gtk.LinkButton:visited`

#### Return value

Returns: | `gboolean`
| `TRUE` if the link has been visited, `FALSE` otherwise.